## golang-github-jackc-pgmock 0.0~git20210724.4ad1a82

=== debian/changelog ===
golang-github-jackc-pgmock (0.0~git20210724.4ad1a82-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Mar 2022 18:41:31 +0530

golang-github-jackc-pgmock (0.0~git20210724.4ad1a82-1) unstable; urgency=medium

  * Initial release (Closes: #1007780)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Mar 2022 21:53:19 +0530
