=== debian/control ===
Source: golang-github-jackc-pgmock
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-github-jackc-pgproto3-v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgmock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgmock.git
Homepage: https://github.com/jackc/pgmock
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/pgmock

Package: golang-github-jackc-pgmock-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-github-jackc-pgproto3-v2-dev,
         ${misc:Depends}
Description: provides the ability to mock a PostgreSQL server
 pgmock provides the ability to mock a PostgreSQL server.
 .
 See pgmock_test.go for example usage.
 .
 pgmockproxy is a PostgreSQL proxy that logs the messages back and forth
 between the PostgreSQL client and server. This can aid in building a mocking
 script by running commands against a real server to observe the results. It
 can also be used to debug applications that speak the PostgreSQL wire
 protocol without needing to use a tool like Wireshark.
