=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := pgmockproxy

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	# circular build dependency with pgconn
	-dh_auto_test
